﻿body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
    overflow: scroll;
}
blockquote {
	font-style: italic;
	background-color: #FFFF99;
}
.pagecontent {
	width: 80%;
	padding: 10px;
	vertical-align: top;
}
.sidemenu {
	width: 20%;
	background-color: #CCFFFF;
	padding: 10px;
	vertical-align: top;
}
.sidemenulevel1item {
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-size: x-small;
}
.sidemenulevel2item {
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: x-small;
}
.sidemenulevel3item {
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: x-small;
}
h1 {
	font-size: medium;
	background-color: #CCFFFF;
	font-weight: normal;
	margin-top: 0px;
}
p {
	font-size: small;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #0000FF;
}